Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98828PHP 5.6.x < 5.6.5 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
81320Amazon Linux AMI : php55 (ALAS-2015-474)NessusAmazon Linux Local Security Checks2/13/20154/18/2018
high
84923HP System Management Homepage 7.3.x / 7.4.x < 7.5.0 Multiple Vulnerabilities (FREAK)NessusWeb Servers7/22/20157/12/2018
high
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks8/29/20161/19/2021
critical
81507SuSE 11.3 Security Update : php53 (SAT Patch Number 10313)NessusSuSE Local Security Checks2/25/20151/6/2021
high
81321Amazon Linux AMI : php54 (ALAS-2015-475)NessusAmazon Linux Local Security Checks2/13/20154/18/2018
high
83144Debian DLA-212-1 : php5 security updateNessusDebian Local Security Checks4/30/20151/11/2021
high
84355RHEL 7 : php (RHSA-2015:1135)NessusRed Hat Local Security Checks6/24/20152/5/2021
critical
81688GLSA-201503-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/9/20151/11/2021
high
81198Mandriva Linux Security Advisory : php (MDVSA-2015:032)NessusMandriva Local Security Checks2/6/20151/6/2021
high
81191Fedora 20 : php-5.5.21-1.fc20 (2015-1101)NessusFedora Local Security Checks2/6/20151/11/2021
high
81926Debian DSA-3195-1 : php5 - security updateNessusDebian Local Security Checks3/19/20151/11/2021
high
81418openSUSE Security Update : php5 (openSUSE-2015-163)NessusSuSE Local Security Checks2/20/20151/19/2021
critical
84661Scientific Linux Security Update : php on SL6.x i386/x86_64 (20150709)NessusScientific Linux Local Security Checks7/13/20151/14/2021
critical
84394Scientific Linux Security Update : php on SL7.x x86_64 (20150623)NessusScientific Linux Local Security Checks6/25/20151/14/2021
critical
81082PHP 5.6.x < 5.6.5 Multiple VulnerabilitiesNessusCGI abuses1/29/20151/19/2021
critical
124996EulerOS Virtualization 3.0.1.0 : php (EulerOS-SA-2019-1543)NessusHuawei Local Security Checks5/14/20191/6/2021
high
84648CentOS 6 : php (CESA-2015:1218)NessusCentOS Local Security Checks7/13/20151/4/2021
critical
81080PHP 5.4.x < 5.4.37 Multiple VulnerabilitiesNessusCGI abuses1/29/20151/19/2021
high
81081PHP 5.5.x < 5.5.21 Multiple VulnerabilitiesNessusCGI abuses1/29/20151/19/2021
critical
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks3/30/20151/14/2021
high
84351Oracle Linux 7 : php (ELSA-2015-1135)NessusOracle Linux Local Security Checks6/24/20151/14/2021
critical
84345CentOS 7 : php (CESA-2015:1135)NessusCentOS Local Security Checks6/24/20151/4/2021
critical
81190Fedora 21 : php-5.6.5-1.fc21 (2015-1058)NessusFedora Local Security Checks2/6/20151/11/2021
high
84659Oracle Linux 6 : php (ELSA-2015-1218)NessusOracle Linux Local Security Checks7/13/20151/14/2021
critical
86270Mac OS X < 10.11 Multiple Vulnerabilities (GHOST)NessusMacOS X Local Security Checks10/5/20156/20/2019
critical
84660RHEL 6 : php (RHSA-2015:1218)NessusRed Hat Local Security Checks7/13/20152/5/2021
critical
81399Ubuntu 12.04 LTS / 14.04 LTS / 14.10 : php5 vulnerabilities (USN-2501-1)NessusUbuntu Local Security Checks2/18/20151/19/2021
high
119961SUSE SLES12 Security Update : php5 (SUSE-SU-2015:0365-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical
8982Mac OS X < 10.11 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection10/28/20153/6/2019
critical
8615PHP 5.4.x < 5.4.37 / 5.5.x < 5.5.21 / 5.6.x < 5.6.5 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2/25/20153/6/2019
high